Connecting Via SQL*Plus Throws Error: "SP2-0575 Use Of Oracle Sql Feature Not In Sql92 Entry Level" (Doc ID 563269.1)

Last updated on MAY 31, 2017

Applies to:

SQL*Plus - Version 8.1.7.3 and later
Information in this document applies to any platform.

Symptoms

After doing an import, when trying to connect via SQL*Plus, you get the following error:

SP2-0575: Use of Oracle SQL feature not in SQL92 Entry Level.



Even after trying to rerun the /rdbms/admin/catproc.sql script, the error still reproduces.

Changes

Database import was completed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms